.debug {
    -webkit-box-shadow: 5px 5px 5px 0px rgba(219,215,219,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(219,215,219,1);
    box-shadow: 5px 5px 5px 0px rgba(219,215,219,1);
}

.graphAnalize {
    width: 200px;
    height: 200px;
}

.banks-logo {
    margin: 0 auto;
    text-align: center;
}
.bank-logo {
    display: inline-block;
    width: 180px;
    height: 90px;
    box-sizing: border-box;
    margin-bottom: 15px;
}
#swedbankIcon, #sebBankIcon, #citadelBankIcon {
    background-size: 180px, 90px;
    background-repeat: no-repeat;
    background-position: center, center;
}
